body {
    font-family: 'Montserrat', sans-serif;
    background-color: #32325D;
    margin: 0 auto;
    padding: 0 auto;
}
.wrapper{
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 10px;
}

h1{
    font-size: 36px;
    color: #ffffff;
    text-align: center;
    font-family: 'Merienda', cursive;
    padding-bottom: 20px;
}
ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}
.menu{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
.img-menu{
    max-width: 180px;
    border-radius: 20px;
    margin: 0px 25px;
}
.name{
    text-decoration: none;
    font-size: 24px;
    display: block;
    padding: 15px;
    color: #ffffff;
}

li{
    list-style: none;
}

.image-container {
    position: relative;
    display: inline-block;
  }
  
.play-button {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: none;
    border-radius: 50%;
    background: none;
    padding: 30px;
    cursor: pointer;
    opacity: 0; 
    transition: opacity 0.3s ease;
    width: 60px;
    height: 60px;
    background: url(/play-button.png) center no-repeat;
    background-color: #ffffff89;
  }
  
  .image-container:hover .play-button {
    opacity: 1;
  }